
/* ****************** 1칸 레이아웃  ****************** */

.layout_320834_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_320834_ > div:after {content:''; display:block; clear:both;}
.layout_320834_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320834_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320835_,
.empty_320835_ *{padding:0; margin:0;}

.empty_320835_ {height:280px; position:relative; background:url("/img_up/shop_pds/sanbon/farm/orthodontic_bg1529055755.png") no-repeat right center #f5f5f5;}
.empty_320835_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:8%; z-index:100;}
.empty_320835_ p strong{display:block; font-size:32px; color:#4b9ad2; margin-bottom:10px; letter-spacing:-2px;}
.empty_320835_ p b{color:#ffc53d;}

@media (max-width:1023px){
  .empty_320835_{height:280px;}
  .empty_320835_ p{font-size:16px;}
  .empty_320835_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_320835_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.8;}
  .empty_320835_ p{padding:0 20px;}
  .empty_320835_ p strong{font-size:25px; margin-bottom:10px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320836_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_320836_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320836_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320836_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_320836_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_320836_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_320836_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320837_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_320837_ > div:after {content:''; display:block; clear:both;}
.layout_320837_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
  .layout_320837_{width:95%;}
}

@media \0screen{
	.layout_320837_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320840_ {font-size:0;}
.title_320840_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_320840_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320840_ p span{color:#4b9ad2;}

.title_320840_.style_top p {padding-top:10px;}
.title_320840_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_320840_.style_right p {padding-right:14px;}
.title_320840_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_320840_.style_bottom p {padding-bottom:12px;}
.title_320840_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_320840_.style_left p {padding-left:14px;}
.title_320840_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_320840_.style_circle1 p {padding-left:20px;}
.title_320840_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_320840_.style_circle2 p {padding-left:20px;}
.title_320840_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_320840_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_320840_ p{font-size:25px; text-align:center;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320838_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320838_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320838_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320838_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_320838_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_320838_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_320838_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_320839_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; word-break:keep-all;
}
.text_320839_ p a {color:#333; text-decoration:none;}
.text_320839_ p b{color:#2296b5;}


/* ****************** 공백  ****************** */
      
.empty_line_320841_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_320841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320841_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320841_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_320841_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_320841_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_320841_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_320842_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320842_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320842_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320842_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320842_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_320842_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320842_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320843_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_320843_ > div:after {content:''; display:block; clear:both;}
.layout_320843_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
  .layout_320843_{width:95%;}
}

@media \0screen{
	.layout_320843_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320844_ {font-size:0;}
.title_320844_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_320844_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320844_ p span{color:#4b9ad2;}

.title_320844_.style_top p {padding-top:10px;}
.title_320844_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_320844_.style_right p {padding-right:14px;}
.title_320844_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_320844_.style_bottom p {padding-bottom:12px;}
.title_320844_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_320844_.style_left p {padding-left:14px;}
.title_320844_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_320844_.style_circle1 p {padding-left:20px;}
.title_320844_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_320844_.style_circle2 p {padding-left:20px;}
.title_320844_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_320844_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_320844_ p{font-size:25px; text-align:center;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320845_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320845_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320845_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320845_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_320845_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_320845_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_320845_:before {content:'공백: 15px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320846_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; background:#f5f5f5;}
.layout_320846_ > div:after {content:''; display:block; clear:both;}
.layout_320846_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320846_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320847_,
.empty_320847_ *{padding:0; margin:0; list-style:none;}

.empty_320847_{margin:47.5px 5%;background:#fff;}
.empty_320847_ li{font-size:16px; color:#000; padding:25px 0; padding-left:65px; position:relative; border-bottom:1px solid #ddd;}
.empty_320847_ li:hover{background:#f7fdff;}
.empty_320847_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_320847_ li span{display:block; width:4px; height:4px; font-size:0px; background:#4b9ad2; border-radius:50%; position:absolute; top:50%; left:40px; margin-top:-2px;}
.empty_320847_ li:nth-child(2n-1) span{background:#4b9ad2}
.empty_320847_ li:nth-child(2n) span{background:#ffc53d}

@media (max-width:850px){
  .empty_320847_{margin:5%;}
  .empty_320847_ li{padding:18px 20px 18px 45px; word-break:keep-all;}
  .empty_320847_ li span{left:25px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320848_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320848_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320848_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320848_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320848_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_320848_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320848_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320849_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_320849_ > div:after {content:''; display:block; clear:both;}
.layout_320849_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
  .layout_320849_{width:95%;}
}

@media \0screen{
	.layout_320849_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320850_ {font-size:0;}
.title_320850_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_320850_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320850_ p span{color:#4b9ad2;}

.title_320850_.style_top p {padding-top:10px;}
.title_320850_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_320850_.style_right p {padding-right:14px;}
.title_320850_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_320850_.style_bottom p {padding-bottom:12px;}
.title_320850_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_320850_.style_left p {padding-left:14px;}
.title_320850_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_320850_.style_circle1 p {padding-left:20px;}
.title_320850_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_320850_.style_circle2 p {padding-left:20px;}
.title_320850_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_320850_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_320850_ p{font-size:25px; text-align:center;}
  .title_320850_ p i{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320851_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320851_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320851_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320851_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320851_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320851_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320851_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320852_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_320852_ ul:after{content:''; display:block; clear:both;}
.empty_320852_ li{float:left; width:30%; border:1px solid #ddd; margin-right:5%; margin-bottom:20px; padding:0; border-radius:5px; position:relative;}
.empty_320852_ li:nth-child(3){margin-right:0;}
.empty_320852_ li:after{content:''; display:block; width:30px; height:30px; background:url("/img_up/shop_pds/sanbon/design/img/next.png") no-repeat center #ffc53d; border-radius:50px; position:absolute; top:50%; right:-13%;}
.empty_320852_ li:nth-child(3):after, .empty_320852_ li:nth-child(5):after{display:none;}
.empty_320852_ li h4{font-size:22px; padding:15px 20px; background:#f7f7f7; color:#fff; border-radius:5px 5px 0 0;}
.empty_320852_ li:nth-child(1) h4{background:#4b9ad2;}
.empty_320852_ li:nth-child(2) h4{background:#1478a0;}
.empty_320852_ li:nth-child(3) h4{background:#26b4b1;}
.empty_320852_ li:nth-child(4) h4{background:#24a3c5;}
.empty_320852_ li:nth-child(5) h4{background:#2296b5;}
.empty_320852_ li h4 span{display:inline-block; font-size:20px; font-weight:normal; border-bottom:1px solid rgba(255,255,255,0.7); margin-bottom:5px;}
.empty_320852_ li img{display:block; margin:20px auto; width:90%;}
.empty_320852_ li p{padding:0 30px 30px; word-break:keep-all;}

@media (max-width:1023px){
  .empty_320852_ li{width:47.5%; margin-right:5%; margin-bottom:30px;}
  .empty_320852_ li:nth-child(2){margin-right:0;}
  .empty_320852_ li:nth-child(3){margin-right:5%;}
  .empty_320852_ li:nth-child(4){margin-right:0;}
  .empty_320852_ li:after{right:-9%;}
  .empty_320852_ li:nth-child(2):after, .empty_320852_ li:nth-child(4):after{display:none;}
  .empty_320852_ li:nth-child(3):after{display:block;}
}

@media (max-width:767px){
  .empty_320852_ li{width:100%; margin-right:0; margin-bottom:20px;}
  .empty_320852_ li:after, .empty_320852_ li:nth-child(3):after{display:none;}
  .empty_320852_ li h4{font-size:18px;}
  .empty_320852_ li h4 br{display:none;}
  .empty_320852_ li h4 span{margin-right:10px;}
  .empty_320852_ li p{padding:0 25px 20px;}
}
